html, body, div, span, applet, object, iframe, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, fieldset, form, label, legend, input 
{ margin: 0; padding: 0;   font-size: 100%;  background: transparent; }



html, body { text-align: left;  height:100%; min-width: 1000px;/*min-width: 1200px;*/}

body
{
	font-family:"Tahoma", "Geneva", sans-serif; 
    font-size:93.8%; 
    color: #535353;
    background-image: url(images/bg.jpg);
    background-repeat: repeat-y;
    background-size: 100%;
	width: 100%;
}

div:focus
{
    border: none;
    outline: none;
}


img{ border:0;}	
table, caption, tbody, tfoot, thead, tr, th, td  { font-size: 100%;  background: transparent;}

input[type="text"],input[type="email"], input[type="password"], a{ outline: none; }
input{ border:0;}
.cb { clear: both; }
.fl { float: left; }
.fr { float: right; }
.abs { position: absolute; left:0; }
.pointer { cursor: pointer; }
.db { display: block!important; }
.dn{ display:none}
.bn{ border:none !important}
.bgn{ background:none !important}
.mn{ margin:0px !important}
.pn{ padding:0px !important}
.prn{ padding-right:0px !important}
a:active,a:focus{border: none;outline: none;}
.br5
{
    -webkit-border-radius: 5px!important;
    -moz-border-radius: 5px!important;
    border-radius: 5px!important;
    behavior: url(/pie/PIE.htc)!important;
}
.br8
{
    -webkit-border-radius: 8px!important;
    -moz-border-radius: 8px!important;
    border-radius: 8px!important;
    behavior: url(/pie/PIE.htc)!important;
}

.mainCont
{
    background-image: url(images/mainCont.jpg);
}

.heapBox .holder
{
    -webkit-border-top-left-radius: 5px!important;
    -moz-border-top-left-radius: 5px!important;
    border-top-left-radius: 5px!important;
    -webkit-border-bottom-left-radius: 5px!important;
    -moz-border-bottom-left-radius: 5px!important;
    border-bottom-left-radius: 5px!important;
    behavior: url(/pie/PIE.htc)!important;
}


/*General*/
.center
{
    width: 1000px;
    /*width: 1200px;*/
	margin: 0 auto;
}
/*General*/
/*Header*/
.header {
    height: 44px;
    border-bottom:1px solid #dedbd8;
    background-color: #3e3d3d;
}
.top-menu-list
{
    padding: 0;
    margin: 0;
}
.top-menu-list li
{
    list-style: none;
    display: inline-block;
}
.top-menu-list li a
{
    display: block;
    font-size: 1.133em;
    color: #d3d1d1;
    text-decoration: none;
    line-height: 44px;
    margin: 0 20px;
    
}
.middle-header-block
{
    padding: 10px 0;
}
.langs-block
{
    margin-bottom: 10px;
}
.langs-list
{
    margin: 0;
    padding: 0;
}
.langs-list li
{
    list-style: none;
    display: inline-block;
}
.langs-list li a
{
    display: block;
    width: 22px;
    height: 14px;
    background-image: url(images/icons.png);
    background-repeat: no-repeat;
    margin-left: 5px;
}
.langs-list li a.am{background-position: -14px -7px;}
.langs-list li a.ru{background-position: -40px -7px;}
.langs-list li a.en{background-position: -66px -7px;}
.search-block
{
    position: relative;
}
.search-input
{
    width: 222px;
    height: 35px;
    border: 1px solid #e5e4e1;
    color: #535353;
    padding-left: 10px;
    padding-right: 40px;
}
.search-button
{
    height: 35px;
    width: 35px;
    background-image: url(images/icons.png);
    background-repeat: no-repeat;
    background-position: -88px 5px;
    position: absolute;
    top: 1px;
    right: 1px;
    cursor: pointer;
}
.right-header-block{
    margin-top: 50px;
}
.home-article-blocks > div{
	height: 224px;
	overflow: hidden;
}
/*Header*/
/*Menu*/
.middle-menu{
    background-color: #0b63a0;
    height: 50px;
    position: relative;
    z-index: 9;
}
.middle-menu-list
{
    margin: 0;
    padding: 0;
}
.middle-menu-list li
{
    list-style: none;
    
}
.middle-menu-list li a
{
    color: #fff;
    font-size: 0.96em;
    text-decoration: none;
    line-height: 50px;
    margin-right: 50px;
}
.middle-menu-list li a.parent
{
    padding-right: 20px;
    background-image: url(images/icons.png);
    background-repeat: no-repeat;
    background-position: 47px -27px;
}
.middle-social-list
{
    padding: 0;
    margin: 0;
    /* margin-top: 18px; */
}
.middle-social-list li
{
    list-style: none;
    display: inline-block;
}
.middle-social-list li a
{
    display: block;
    background-image: url(images/icons.png);
    background-repeat: no-repeat;
    height: 20px;
    width: 20px;
    margin: 0 10px;
	
}
.middle-social-list li a.soc-1{
	background: url(images/facebook.png);
	/* background-position: -117px -2px; */
	background-size: 100%;}
.middle-social-list li a.soc-2{
	background: url(images/twitter.png);
	/* background-position: -141px -2px; */
	background-size: 100%;}
.middle-social-list li a.soc-3{
	background: url(images/youtube.png);
	/* background-position: -165px -2px; */
	background-size: 100%;
	width: 35px;
	height: 28px;}
/*Menu*/
/*dropdown*/

.level-1 > li > a
{
    text-transform: uppercase;
}
.level-1 > li > a.sf-with-ul
{
    margin-right: 25px;
    background-image: url(images/menu-arrow.png);
    background-repeat: no-repeat;
    background-position: top right;  
}
.level-1 > li > a.active
{
    background-position: bottom right;
    color: #2d96d7;
}
.level-1 > li.sfHover > a
{
    background-position: bottom right;
    color: #2d96d7;
}
.level-2 > li
{
    background-color: #0b63a0;
}
.level-2 > li > a
{
    height: 40px;
    line-height: 40px!important;
    margin: 0!important;
    padding: 0 20px!important;
    font-size: 1.067em!important;
}
.level-2 > li > a.sf-with-ul
{
    background-image: url(images/menu-arrow-horiz.png);
    background-repeat: no-repeat;
    background-position: top right;
}

.level-2 > li.current > a
{
    background-image: url(images/arrow-s.png);
    background-repeat: no-repeat;
    background-position: 246px 16px;
}
.level-2 a:hover
{
    background-color: #3aabed;
}
.level-3 
{
    min-width: 210px!important;
    background-image: url(images/level3.png);
}
.level-3 a
{
    margin: 0!important;
    padding: 0 25px;
}
li.pntik
{
    background-color: transparent;
    height: 10px;
    background-image: url(images/pntik.png);
    background-position: left bottom;
    background-repeat: no-repeat;
}
.menu-bottom
{
    height: 3px;
    background-color: #000;
    opacity: 0.54;
}
div.over-layer{
    position: absolute;
    width:200px;
    z-index: 9999;
    top: 0;
    background: #000;
    opacity: 0.5;
    height: 400px;
    filter: alpha(opacity = 50);
}
div.over-layer:first-child{
    left:0px;
}
div.rigth-side{
    right:0px;
}
.bx-viewport
{
    overflow: visible!important;
}
.slider1
{
    height: 405px;
}
.slider-block
{
    width: 100%;
    overflow: hidden;
    position:relative;
    /*height: 545px;*/
    height:445px;
    background-color: #0b63a0;
}
.bx-controls
{
    position: relative;
}
.bx-controls > div
{
    position: absolute;
    top: 12px;
}

.bx-controls-auto
{
    right: 0;
}
.bx-controls-direction
{
    left: 35px;
}
.bx-controls-direction > a
{
    text-indent: -9999px;
    height: 18px;
    width: 10px;
    background-image: url(images/icons.png)!important;
    background-repeat: no-repeat;
    display: block;
    float: left;
}
a.bx-prev
{
    background-position: -281px -5px;
    margin-right: 25px;
}
a.bx-next
{
    background-position: -315px -5px;
}
.bx-pager
{
    top: 16px!important;
    left: 100px;
}
.bx-pager-link
{
    background-color: #1282d0!important;
    height: 7px!important;
    width: 7px!important;
}
.bx-pager-link.active
{
    background-color: #fff!important;
}
.bx-controls-auto-item > a
{
    height: 16px;
    width: 12px;
    background-image: url(images/icons.png);
    background-repeat: no-repeat;
    display: block!important;
}
.bx-controls-auto-item > a.active
{
    display: none!important;
}
.bx-caption
{
    padding: 25px;
}
h2.slider-title
{
    font-size: 1.800em;
    margin: 0;
    font-weight: normal;
    color: #fff;   
}
.bx-wrapper .bx-caption
{
    /*width: 957px!important;*/
    width: 100%;
    background-image: url(images/slider-bg.png);
}
.bx-wrapper .bx-caption span
{
    padding: 0;
    font-size: 1em;
    display: block;
    margin: 10px 0;
    max-width:1000px;
}
a.more
{
    color: #fff;
    text-decoration: underline;
}
.content-block
{
    padding: 5px 0 75px 0;
	margin-top: 20px;
}
.article-content-block{
	padding-bottom: 20px;
	position: relative;
}
.article-content-block > div{
	height: 224px;
	overflow: hidden;
}
.article-content-block span.date{
	position: absolute;
	bottom: 0;
	left: 0;
	padding-right: 2px;
}
/*home*/
.home-content-left
{
    width: 735px;
}
.home-content-right,.content-right
{
    width: 300px;
	margin-top: 20px;
}
.page-blocks-title{
    background-image: url(images/border.png);
    background-repeat: repeat-x;
    background-position: 0px 21px;
    margin-bottom: 30px;
}
.newslist .article-title{
	width: 360px;
}
.newslist span.date { 
	margin-top: 15px;
	color: #0b63a0;
}
.article-block-content
{
    margin-bottom: 35px;
}
.blocks-title
{
    margin: 0;
    font-weight: normal;
    color: #0b63a0;
    font-size: 1.533em;
    background-image: url(images/bg.jpg);
    padding-right: 5px;
}
.blocks-title a
{
    color: #0b63a0;
    text-decoration: none;
}
a.see-all
{
    display: block;
    line-height: 28px;
    padding-left: 5px;
    color: #747474;
    text-decoration: none;
    background-image: url(images/icons.png);
    background-position: -543px -121px;
    background-repeat: no-repeat;
    padding-right: 10px;
}
.bg{background-image: url(images/bg.jpg);}
.home-article-blocks
{
    width: 333px;
    overflow: hidden;
}
.home-article-blocks .image
{
    width: 331px;
    height: 178px;
	margin-bottom: 15px;
    position: relative;
}
.home-article-blocks .image .see-more
{
    position: absolute;
    bottom: 0;
    right: 10px;
    
}
a.see-more
{
    display: block;
    background-color: #0b63a0;
    text-align: center;
    padding: 0 20px;
    line-height: 22px;
    color: #fff;
    text-decoration: none;
    font-size: 0.733em;
}
h3.article-title
{
    margin: 0;
    margin-bottom: 15px;
}
.article-title a
{
    color: #0b63a0;
    font-size: 1.200em;
    font-weight: normal;
    text-decoration: none;
    
}
.article-title-inner
{
    color: #0b63a0;
    font-size: 1.200em;
    font-weight: normal;
    text-decoration: none;
    margin: 0;
	clear: both;    
}
.article-content
{
    color: #535353;
    margin-bottom: 10px;
    line-height: 22px;
}
.article-inner-block span.date{
	width: 100%;
}
span.date
{
    font-size: 0.800em;
    color: #535353;
    font-style: italic;
    display: block;	
}
span.date-block
{
    display: block;
    height: 41px;
    width: 43px;
    background-color: #0b63a0;
    color: #fff;
    text-align: center;
    text-decoration: none;
    line-height: 20px;
    font-size: 1.2em;
}
.home-events span.date{
    color: #0b63a0;
	float: left;
	margin-top: 10px;
}
.events-title-block
{
    margin-bottom: 10px;
}
.events-title-block h3
{
    width: 280px;
    margin: 0;
    margin-left: 10px;
    font-size: 1em;
    line-height: 20px;
}
.home-menu
{
    width: 330px;
    overflow: hidden;
}
span.see-all
{
    display: block;
    height: 12px;
    width: 6px;
    background-image: url(images/icons.png);
    background-position: -602px -130px;
    background-repeat: no-repeat;
    padding-left: 5px;
    background-color: #faf8f5;
    margin-top: 16px;
}
.image
{
    /*border: 1px solid #959595;*/
    overflow: hidden;
}
.home-menu .image
{
    width: 338px;
    height: 202px;
    overflow: hidden;
    margin-bottom: 10px;
}
/*home gallery*/
.gallery-sldier-block
{
    width: 300px;
    height: 344px;
    overflow: hidden;
    background-color: #0b63a0;
    
}
h3.gallery-slider-title
{
    font-size: 1em;
    margin: 0;
    font-weight: normal;
    color: #fff;
	line-height: 19px;
}
.gallery-sldier-block .bx-wrapper .bx-caption
{
    width: 250px!important;
    height: 35px!important;
}
.gallery-list
{
    margin: 0;
    padding: 0;
}
span.video-play
{
    display: block;
    height: 76px;
    width: 76px;
    background-image: url(images/icons.png);
    background-repeat: no-repeat;
    background-position: -395px -1px;
	top: 38px;
	left: 75px;
    position: absolute;
}
.achievements-blocks,.home-gallery-block,.quick-links-blocks,.archive-block
{
    margin-bottom: 50px;
}
.achievements-content
{
    border: 1px solid #e0dfdc;
    position: relative;
}
.achievements-text
{
    padding: 14px;
}
h3.achievements-title
{
    font-size: 1em;
    margin: 0;
    margin-bottom: 15px;
}
h3.achievements-title a
{
    color: #0b63a0;
    text-decoration: none;
    
}
.achievements-content .image
{
    width: 300px;
    height: 169px;
    border: none;
    position: relative;
}
a.other-see-more
{
    text-decoration: underline;
    color: #747474;
    font-style: italic;
    font-size: 0.800em;
}
div.date
{
    height: 21px;
    line-height: 21px;
    border: 1px solid #d6d6d6;
    color: #373737;
    padding: 0 20px;
    font-size: 0.667em;
    right: 17px;
    background-color: #dfdfdf;
    position: absolute;
    top: -10px;
}

.quick-links-content
{
    background-color: #e4e1dc;
    padding: 14px;
}
.quick-links-list
{
    padding: 0;
    margin: 0;
}
.quick-links-list li
{
    list-style: none;
    padding: 0 5px;
    border-top: 1px solid #cacac8;
    border-bottom: 1px solid #f2f1f0;
    
}
.quick-links-list li a
{
    display: block;
    color: #666666;
    font-size: 1.133em;
    text-decoration: none;
    /*height: 40px;*/
    line-height: 40px;
    background-image: url(images/icons.png);
    background-position: -313px -115px;
    background-repeat: no-repeat;
}
/*datepicker*/
.ui-datepicker
{
    width: 300px;
}
.ui-datepicker
{
    padding: 0!important;
}
.ui-datepicker-title
{
    line-height: 2.8em!important;
    color: #fff!important;
}
.ui-datepicker-header
{
    height: 42px;
    border-top: 1px solid #158ac0;
    background-color: #0b63a0;
    padding: 0!important;
}
.ui-datepicker-calendar thead
{
    background-color: #e3e3e3!important;
}

.ui-datepicker th
{
    font-weight: normal!important;
}
.ui-datepicker-calendar thead
{
    border-right: 1px solid #e3e3e3;
}
.ui-datepicker-calendar thead th
{
    padding: 5px!important;
}

.ui-datepicker-calendar thead th:first-child
{
    text-align: right!important;
    width: 70px;
}
.ui-datepicker-calendar thead th
{
    font-size: 0.733em;
}
.ui-datepicker-calendar thead th:last-child
{
    text-align: left!important;
    width: 70px;
}
.ui-datepicker-calendar tbody td
{
    font-size: 0.867em;
    font-weight: bold;
}
.ui-datepicker-calendar tbody td span
{
    color: #cfcfcf;    
}

.ui-datepicker-calendar tbody td a
{
    color: #5a5c5c;
    padding: 0.5em!important;
}
.ui-datepicker-calendar tbody td a:hover,a.ui-state-active
{
    background-color: #e9e6e6;
}
.ui-datepicker-calendar tbody td:first-child
{
    text-align: right!important;
}
.ui-datepicker-calendar tbody td:last-child
{
    text-align: left!important;
}
.ui-datepicker td
{
    border: 1px solid #e3e3e3;
    text-align: center;
}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next
{
    width: 9px;
    height: 15px;
    background-image: url(images/calendar.png);
    background-repeat: no-repeat;
    top: 14px;
    cursor: pointer;
}
.ui-datepicker .ui-datepicker-prev
{
    left: 75px;
}
.ui-datepicker .ui-datepicker-next
{
    right: 75px;
    background-position: right center;
}
.vote-question
{
    color: #0b63a0;
    font-size: 1.200em;
}
.vote-answers-list li
{
    list-style: none;
    margin-bottom: 10px;
}
.vote-answers-list
{
    padding-left: 15px;
    margin: 10px 0;
    
}
.vote-answers-list label
{
    cursor: pointer;
}
input.answers
{
    margin-right: 5px;
    position: relative;
    top: 3px;
}
.vote-button
{
    height: 26px;
    padding: 0 25px;
    background-color: #0b63a0;
    text-align: center;
    cursor: pointer;
    color: #fff;
}
/*bottom block*/
.bottom-block
{
    background-color: #3e3d3d;
    min-height: 400px;
}
.bottom-menu
{
    padding: 65px 0 15px 0;
    width: 1000px;
    line-height: 25px;
    color: #d3d1d1;
}
.bottom-menu > div
{
    padding-left: 20px;
}
h4.block-title
{
    margin: 0;
    color: #0070bd;
    font-size: 1.133em;
    text-transform: uppercase;
    font-weight: normal; 
}
.contacts-block
{
    width: 278px;
    padding: 0;
}
.bottom-menu table tr td
{
    background-image: url(images/tborder.png);
    background-repeat: repeat-y;
    background-position: left top;
    padding-top: 0px;
    vertical-align: top;
}
.bottom-menu ul
{
    margin: 0;
    margin-top: 20px;
    padding: 0;
}
.bottom-menu ul li
{
    list-style: none;
}
.bottom-menu ul li a,.bottom-menu ul li span
{
    display: block;
    text-decoration: none;
    color: #d3d1d1;
}
.bottom-menu ul li a:hover,.bottom-menu ul li a.active
{
    text-decoration: underline;
}
span.location,span.phone
{
    background-image: url(images/icons.png);
    background-repeat: no-repeat;
    background-position: -636px -182px;
    text-indent: 20px;
}
span.phone
{
    background-position: -636px -280px;
}
.follow-us
{
    margin-top: 10px;
}
.follow-list
{
    padding: 0;
    margin: 0;
}
.follow-list li
{
    list-style: none;
    display: inline-block;
    
}
.follow-list li a
{
    display: block;
    height: 19px;
    width: 19px;
    background-image: url(images/icons.png);
    background-repeat: no-repeat;   
}
.follow-list li a.f1{background-position: -552px -2px;}
.follow-list li a.f2{background-position: -583px -2px;}
.follow-list li a.f3{background-position: -615px -2px;}

/*footer*/
.footer
{
    background-color: #075388;
    height: 115px;
    font-size: 0.800em;
    color: #fff;
}
.footer > div
{
    height: 56px;
    line-height: 56px;
}
.top-footer
{
    border-bottom: 1px solid #095c96;
}
.bot-footer
{
    border-top: 1px solid #074a79;
}
.footer-menu-list
{
    padding: 0;
    margin: 0;
}
.footer-menu-list li
{
    list-style: none;
    display: inline-block;
    margin-right: 19px;
}
.footer-menu-list li a
{
    color: #fff;
    text-decoration: none;
}
a.st1
{
    color: #fff;
}

/*inner*/
.page-image-block
{
    background-color: #3e3d3d;
    height: 265px;
    overflow: hidden;
}
.page-image
{
    background-repeat: no-repeat;
    height: 100%;
    position: relative;
}
h2.inner-page-title
{
    position: absolute;
    bottom: 20px;
    right: 0;
    background-image: url(images/level3.png);
    height: 67px;
    color: #fff;
    font-size: 1.800em;
    line-height: 67px;
    padding: 0 40px;
    font-weight: normal;
}
.content-left
{
    width: 255px;
    margin-right: 30px;
    overflow: hidden;
}
.left-menu-list li
{
    list-style: none;
    margin-bottom: 1px;
}
.menu-level-0 > li
{
    
    position: relative;
}
.menu-level-1
{
    margin-top: 1px!important;
}
.menu-level-1 li a
{
    padding-left: 40px!important;
}
.left-menu-list
{
    margin: 0;
    padding: 0;
}
.left-menu-list li a
{
    display: table;
    text-decoration: none;
    background-color: #e7e7e7;
    height: 50px;
    color: #666;
    width: 100%;
    padding: 0!important;
}
.left-menu-list li a > span
{
    display: table-cell;
    vertical-align: middle;
    padding: 5px 0 5px 20px;
}
.left-menu-list li a.opened
{
    background-color: #0b63a0;
    color: #fff;
}
span.menu-arrow
{
    display: block;
    height: 25px;
    width: 25px;
    background-image: url(images/icons.png);
    background-repeat: no-repeat;
    background-position: -186px -42px;
    position: absolute;
    right: 15px;
    top: 15px; 
    cursor: pointer;
}
span.menu-arrow.opened
{
    background-position: -193px -16px!important;
}
.left-menu-list li a span
{
    
    color: #666666;
    font-size: 1.133em;
}
.menu-level-1
{
    display: none;
}
.menu-level-1 > li > a
{
    background-color: #dddddd;
    margin: 4px 0;
}
.menu-level-1 > li > a > span
{
    padding-left: 30px;
}
.menu-level-1 > li > a:hover > span,.menu-level-1 > li.opened > a > span
{
    background-color: #0b63a0;
    color: #fff;
    
}

.content-center
{
    width: 550px;
    min-height: 50px;
}
.home-content-center
{
    width: 735px;
	margin-top: 20px;
}
.articles-block
{
    margin-bottom: 50px;
}
.articles-image
{
    width: 242px;
    height: 146px;
	float: left
}
.articles-list-table td
{
    padding-top: 0;
    padding-bottom: 0;
    vertical-align: top;
}
.articles-text{
	float: left;
	width: 436px;
	margin-left: 15px;
}
.articles-text .article-title
{
    margin: 0;
}
.articles-content
{
    /*height: 59px;*/
    /*overflow: hidden;*/
    margin: 20px 0;
}
img[align~=left]
{
    margin: 0 15px 10px 0;
}
ul.menu-level-0 li.opened > a > span
{
    background-color: #0b63a0;
    color: #fff;
}
ul.menu-level-0 li.opened > span
{
    background-position: -196px -6px !important;
    color: #fff;
}
ul.menu-level-0 li.opened ul.menu-level-1
{
    display: block;
}
.articles-image-td
{
    width: 242px;
}
a.nav
{
    font-size: 0.867em;
    text-decoration: none;
    color: #747474;
}
a.nav:hover
{
    text-decoration: underline;
}
span.row
{
    display: block;
    background-image: url(images/icons.png);
    background-repeat: no-repeat;
    background-position: left bottom;
    height: 8px;
    width: 10px;
    margin: 6px;
}
#navig
{
    margin: 10px auto 5px  auto;
}
span.nav
{
    font-size: 0.867em;
    color: #0b63a0;
}
.gallery .item
{
    margin: 10px;
}
.gallery .item .image
{
    /* width: 219px;
    height: 150px; */
    overflow: hidden;
}
.gallery-title-block
{
    /* width: 189px;
    background-image: url(images/slider-bg.png);
    bottom: 0;
    padding: 15px; */
    width: 204px;
    background-image: url(images/slider-bg.png);
    bottom: 0;
    height: 60px;
    display: table-cell;
    vertical-align: middle;
    padding: 0 8px;
}
.result
{
    background-color: #0b63a0;
    height: 7px;
}
#voting-form .answer_bl table td{vertical-align: top;}
.contact_input,.styled-form input[type='text'],.styled-form input[type='password']
{
    border: 1px solid #e9e8e5;
    width: 248px;
    padding-left: 15px;
    height: 43px;
    background-color: #fcfbf8;
    color: #535353;
}
.contact_textarea,.styled-form textarea
{
    padding-left: 15px;
    border: 1px solid #e9e8e5;
    background-color: #fcfbf8;
    resize: vertical;
    padding-top: 15px;
    color: #535353;
}
.contact-left
{
    width: 550px;
    overflow: hidden;
}
.blue-button
{
    padding: 0 30px;
    height: 30px;
    line-height: 30px;
    color: #fff;
    text-align: center;
    font-size: 0.933em;
    background-color: #0b63a0;
    cursor: pointer;
    margin-left: 15px;
}
input.error,textarea.error
{
    border-color: red;
}
span.error{color: red;}
.map-info
{
    margin: 10px 0;
}
.contacts-list
{
    padding: 0;
    margin: 0;
}
.map-info .contacts-list li
{
    list-style: none;
    margin-bottom: 10px;
}
.contacts-list li span
{
    display: block;
}
.contacts .short_text
{
    color: #0b63a0;
    width: 500px;
    line-height: 22px;
    margin: 10px 0;
}
.follow-list li
{
    margin: 5px;
}

.slide
{
    height: 400px!important;
    overflow: hidden;
}
.see_all
{
    float: right;
    color: #fff;
    text-decoration: none;
    padding: 10px;
}
form#getpass input
{
    border: 1px solid;
}
.subjects-table
{
    margin-bottom: 50px;    
}

.subjects-table thead > tr > th
{
    color: #0b63a0;
    font-weight: normal;
    font-size: 0.933em;
}
.subjects-table tbody tr td
{
    background-color: #e7e7e7;
    font-size: 0.867em;
    
}
.subjects-table tbody tr td:first-child
{
    background-color: #0b63a0;
    color: #fff;
}
.logout-login > a
{
	display: inline-block;
    color: #d3d1d1;
    font-size: 1.133em;
    line-height: 44px;
    margin: 0 20px;
    text-decoration: none;
    background-image: url(images/login.png);
    background-repeat: no-repeat;
    padding-right: 25px;
    background-position: right 15px;
}
.logout-login > a.logout
{
    background-position: right -25px;
}
.logout-login  > a.account
{
    padding-right: 0;
	background-image: none;
}
.student-info td:first-child
{
    color: #0b63a0;
}
.student-info td:last-child
{
    font-style: italic;
    color: #4C4A4A;
}
.left-block,.right-block
{
    width: 50%;
}
#login-form input[type='text'],#login-form input[type='password'],
#password-form input[type='text'],#password-form input[type='password']
{
    width: 368px;
    color: #666666;
}
a.getpass
{
    font-size: 0.800em;
    color: #666666;
}
.s1-block{margin-right:10px;}
.contact-right{width:440px;}
a.paging {width: 31px; height: 26px; padding-top: 6px; text-align: center; display: inline-block; color: #474444; text-decoration: none}
a.current, a.paging:hover{background: #0b63a0; color: #fff}
.prevPage span{border-top: 6px solid transparent; border-bottom: 6px solid transparent; border-right: 7px solid #0b63a0; display: inline-block; margin-left: 5px; width: 30px}
.nextPage span{border-top: 6px solid transparent; border-bottom: 6px solid transparent; border-left: 7px solid #0b63a0; display: inline-block; margin-left: 5px; width: 30px}
h1.pageLabel { margin: 5px inherit; font-size:0.5em inherit}

/*08.06.15*/
.rightfreeblock{
	margin-bottom: 50px;
}
.rightfreeblockimage{
	margin-bottom: 10px
}
.articleimagesblock{
	margin-top: 15px
}
.galleryinner .item{
	width: 221px;
	height: 147px;
	overflow: hidden;
	border: 1px solid #949695;	
}
.gallery .item {
	width: 219px;
	height: 209px;
	overflow: hidden;
	border: 1px solid #949695;
}
.fancybox-wrap span.index, .fancybox-wrap  span.date, .fancybox-wrap  h4.imagetitle{
	margin-top: 15px;
	color: #fff;
	font-weight:normal
}
span.date{
	float:right
}
/*08.06.15*/
.gallery-sldier-block ul li{
	height: 304px; 
	overflow: hidden
}
.gallery-sldier-block ul li img{
	width: 100%
}
.fancybox-nav{
	height: 86% !important;
}
.galleryDate{
    position: absolute;
    color: #000;
    background: rgba(255,255,255, .6);
    right: 0;
    padding: 3px;
}
.galleryInnerDate{
	color: #0d63a0;
    font-weight: normal;
    font-size: 1.7em;
    margin: 30px 0 25px;
    width: 20%;
    float: left;
	font-style: italic;
}
.galleryPageDate{
	
}

.content{
	position: relative;
    top: -24px;
    #font-size: 13px;
}
.content-r{
	position: relative;
    top: -24px;
}
.level-4{
	background-image:url(images/level3.png);
}
li a.sf-with-ul
{
    margin-right: 25px;
    background-image: url(images/menu-arrow-horiz.png);
    background-repeat: no-repeat;
    background-position: top right;  
}